/* MSC Styles ==================================== */

.ms_tab_payments {
}

.ms_tab_payments code {
	color: #00cc33 !important;
	background: #dddddd !important;
}

.ms_payed td {
	text-decoration: line-through;
	color:#cccccc !important;
}

.ms_payed a {
	text-decoration: line-through;
	color:#cccccc !important;
}

.ms_payed code {
	text-decoration: line-through;
	color:#cccccc !important;
	background: none;
}

/* Main Page styles ============================== */

.page-topbanner {
	display: block;
	position: fixed;
	top: 0px;
	background: #e0e0e0;
	color: black;
	font-size: 32px;
	width: 100%;
	vertical-align: middle;
	text-align: left;
	padding: 4px;
	margin: 0 0 6px;
	min-height: 60px;
	z-index: 98;
}
.page-topbanner a,.page-topbanner a:visited,.page-topbanner a:active {
	text-decoration: none;
	color: black;
}
.page-topbanner a:hover {
	text-decoration: none;
	color: #3399ff;
}
.bt-logout {
	display: block;
	background: #33ccff;
	color: white;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	padding: 14px;
	margin: auto 6px;
	min-height: 40px;
	float: right;
	min-width: 80px;
	max-width: 120px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}
.bt-logout:hover {
	background: #3399ff;
}
.user-info {
	display: block;
	background: none;
	color: black;
	font-size: 11px;
	font-weight: normal;
	vertical-align: middle;
	text-align: left;
	padding: 10px;
	margin: auto 6px;
	min-height: 40px;
	float: right;
	min-width: 120px;
	max-width: 160px;
	border: none;
}
.cookie-info {
	display: block;
	float: right;
	background: none;
	color: black;
	font-size: 22px;
	font-weight: normal;
	vertical-align: middle;
	text-align: center;
	padding: 10px;
	margin: auto 6px;
	height: 40px;
	width: 40px;
	min-height: 40px;
	min-width: 40px;
	max-width: 100px;
	border: none;
}

.main_menu_group {
	width: 80%;
	max-width: 640px;
	margin: 0 auto;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center;/* align vertical */
}
.main_menu_group_demo {
	display: block;
	width: 80%;
	max-width: 680px;
	margin: 0 auto;
}
.main_menu_bt {
	display: inline-block;
	background: #33ccff;
	color: white;
	font-size: 14px;
	font-weight: normal;
	vertical-align: middle;
	text-align: center;
	padding: 18px;
	margin: 12px;
	height: 120px;
	width: 200px !important;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	box-shadow: 3px 3px 4px gray;
	text-decoration: none;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center;/* align vertical */
}
.main_menu_bt:link,.main_menu_bt:visited,.main_menu_bt:active {
	text-decoration: none;
	color: white;
}
.main_menu_bt:hover {
	color: white;
	text-decoration: none;
	background: #3399ff;
	box-shadow: 2px 2px 2px gray;
}
.main_menu_bt span {
	display: block;
	margin: auto auto;
	padding: 0;
}
.main_menu_bt_disabled {
	display: inline-flex !important;
	cursor: not-allowed !important;
	background: #9b9b9b !important;
}
.css2 {
	vertical-align: middle;
	font-size: 24px;
	margin: 0 8px 0 0;
	display: inline-block;
}
.page-footer {
	display: block;
	position: fixed;
	bottom: 0;
	background: #666;
	color: #999;
	font-size: 8px;
	width: 100%;
	vertical-align: top;
	text-align: center;
	padding: 16px;
	margin: 24px 0 0;
	min-height: 50px;
}
.page-copyright {
	font-size: 12px;
}
.page-copyright a,.page-copyright a:visited {
	text-decoration: none;
	color: #aaa;
}
.page-copyright a:hover {
	color: #fff;
}
.ms_fv_tab1 {
	table-layout: fixed;
	background-color: rgba(230,230,230,0.9);
	min-width: 700px;
	max-width: 1400px;
	margin: 20px auto;
	border: none;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 15px;
	color: black;
	text-align: center;
	vertical-align: middle;
	position: relative;
}
.ms_fv_tab1 th {
	font-size: 13px;
	font-weight: 400;
	color: rgb(116, 120, 124);
	text-align: center;
	padding: 12px 2px 10px 2px;
	border-bottom: 1px solid rgb(188, 192, 196);
	position: sticky;
	top: 60px;
	background: #ccc;
	box-shadow: 2px 2px 4px rgba(99, 99, 99, 0.4);
	z-index: 99;
}
.ms_fv_tab1 td {
	text-align: center;
	color: #3399ff;
	padding: 11px 4px 11px 4px;
	border-bottom: 1px solid rgb(200,200,200);
}
.ms_fv_tab1 paid {
	color: green;
	font-weight: 800;
	padding: 2px 4px;
	position: relative;
	top: -6px;
}
.ms_fv_bt1 {
	display: block;
	background: #33ccff;
	color: white;
	font-size: 10px;
	line-height:90%;
	font-weight: normal;
	vertical-align: middle;
	text-align: center;
	padding: 0;
	margin: 1px auto;
	height: 28px;
	width: 56px;
	border: none;
	border-radius: 3px;
	cursor: pointer;
	box-shadow: 3px 3px 4px gray;
	text-decoration: none;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center;/* align vertical */
}
.ms_fv_bt1:link,.ms_fv_bt1:visited,.ms_fv_bt1:active {
	text-decoration: none;
	color: white;
}
.ms_fv_bt1:hover {
	color: white;
	text-decoration: none;
	background: #3399ff;
	box-shadow: 2px 2px 2px gray;
}
.ms_fv_bt1 span {
	display: block;
	margin: auto auto;
	padding: 0;
}

.ms_tag1 {
	margin: 1px;
	padding: 1px 2px;
	background: red;
	color: white;
	font-size:11px;
	font-weight: 600;
	border: none;
	border-radius: 6px;
}
.ms_tag_red {
	margin: 1px;
	padding: 1px 2px;
	background: red;
	color: white;
	font-size:11px;
	font-weight: 600;
	border: none;
	border-radius: 6px;
}
.ms_tag_green {
	margin: 1px;
	padding: 1px 2px;
	background: green;
	color: white;
	font-size:11px;
	font-weight: 600;
	border: none;
	border-radius: 6px;
}
.ms_tag_orange {
	margin: 1px;
	padding: 1px 2px;
	background: orange;
	color: black;
	font-size:11px;
	font-weight: 200;
	border: none;
	border-radius: 6px;
}
.ms_tag_thai {
	margin: 1px;
	padding: 2px 4px;
	background: #19b8b4;
	color: black;
	font-size:11px;
	font-weight: 200;
	border: none;
	border-radius: 3px;
}

.ms_diff_ok,.ms_diff_bad {
	display: inline-block;
	padding: 4px 8px;
	margin:6px auto;
	min-width:96px;
	max-width:164px
	border: none;
	border-radius: 4px;
}
.ms_diff_ok {
	background: #33ff00;
	color: black;
}
.ms_diff_bad {
	background: #ff4040;
	color: white;
}
.ms_sell_bt {
	color: #aaaaaa;
	font-size: 13px;
	cursor: pointer;
	position: relative;
	top: 2px;
	left: 2px;
}
.ms_sell_bt:hover {
	color: #ff9933;
}

/* =============================================== */